#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/xvm-prodconfig::
	# Versions of CDBS newer than ours do this for us
	dh_lintian -pxvm-prodconfig
	install -m 0644 -D k5login $(DEB_DESTDIR)/root/.k5login
